﻿using AspNetCoreMVC.Models;
using Microsoft.AspNetCore.Mvc;
using Microsoft.EntityFrameworkCore;

namespace AspNetCoreMVC.DataContext
{
    public class ModelDbContext : DbContext
    {
        public DbSet<Person> Persons { get; set; }
        public DbSet<User> Users { get; set; }

        public ModelDbContext(DbContextOptions<ModelDbContext> option) : base(option)
        {
            
        }
    }
}
